### Name: moe430bMAPCOUNTS
### Title: Number of mapped keys for the maps in package moe430b.db
### Aliases: moe430bMAPCOUNTS
### Keywords: datasets

### ** Examples

  moe430bMAPCOUNTS
  mapnames <- names(moe430bMAPCOUNTS)
  moe430bMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package moe430b.db
  checkMAPCOUNTS("moe430b.db")



